using UnityEngine;
using System.Collections;
using System.Collections.Generic;
public class Rom : MonoBehaviour {
    
	// Use this for initialization
	public IEnumerator OnScriptLoaded() {
        yield return new WaitForSeconds(0.5f);
        Debug.Log("This Debug.Log text comes from Run-Time Compiled file 'RxNES_(RomName).cs'! :)");
        Debug.Log("With 'RxNES_(RomName).cs'! you can code -INTO- RxNES in the C# Language.");
    }

}
